跳至主內容

Debian Linux 內核多個漏洞

發佈日期: 2023年08月15日 267 觀看次數

風險: 中度風險

類型: 操作系統 - LINUX

類型: LINUX

於 Debian Linux 內核發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發權限提升及洩露敏感資料。


影響

  • 權限提升
  • 資料洩露

受影響之系統或技術

  • Debian 10 buster  5.10.179-5~deb10u1 以前的版本
  • Debian bullseye 5.10.179-5  以前的版本
  • Debian bookworm 6.1.38-4 以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結